Fatal Frame maiden of the black water needs 5.5.0 ?

Discussion in 'Wii U - Hacking & Backup Loaders' started by alucard_xs, Nov 3, 2015.

  1. alucard_xs
    OP

    alucard_xs GBAtemp Fan

    Member
    394
    82
    Oct 31, 2012
    Canada
    HI dudes,

    I can't find any answer, does the last Fatal Frame maiden of the black water need 5.5.0 firmware or maybe it should work in 5.3.2 ?

    thanks ;)
     
  2. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,664
    4,647
    Jun 29, 2007
    Germany
    Niedersachsen
  3. alucard_xs
    OP

    alucard_xs GBAtemp Fan

    Member
    394
    82
    Oct 31, 2012
    Canada
    thanks dude ;) even is the answer is a no go ...
     
  4. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,664
    4,647
    Jun 29, 2007
    Germany
    Niedersachsen
    Well, it does not work on 5.3.2 but you can spoof the firmware without updating.
    That worked for me, but I don't know if that would also work with the eShop version.
     
  5. pedro702

    pedro702 GBAtemp Guru

    Member
    6,024
    1,880
    Mar 3, 2014
    Portugal
    im playing the game just fine from disc on my 5.3.2 spoofed to 5.5.0 console.
     
  6. ja450n

    ja450n Member

    Newcomer
    25
    2
    Oct 29, 2015
    United States
    Did Canada get a physical release? if not, you'll have to spoof your firmware and run the NUU exploit to get to the eShop, just make sure you have the NUS sites blocked properly. I got downloaded the "free to start" demo and it's worked fine on 5.3.2 spoofed to 5.5.0.